<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Home extends CI_Controller {

	public function __construct()
        {
                parent::__construct();
        }


	//pagina de inicio
	public function index()
	{	


		if(!($this->session->userdata('id'))) 
		{
			redirect(base_url()."login");
		};

		
		$datos['titulo'] = "Control Panel";
		$datos['contenido'] = 'index';
		$this->load->view('templates/template_admin', $datos);

	}

}
